@font-face {
  font-family: "Helvetica Neue Light";
  font-style: normal;
  font-weight: normal;
  src: local("Helvetica Neue Light"),
      url("https://n01devukfonts.z33.web.core.windows.net/fonts/HelveticaNeueLight.woff")
      format("woff");
      font-display: swap;
}

@font-face {
  font-family: "Helvetica 35 Thin";
  font-style: normal;
  font-weight: normal;
  src: local("Helvetica 35 Thin"),
      url("https://n01devukfonts.z33.web.core.windows.net/fonts/HelveticaNeue-Thin.woff")
      format("woff");
      font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue Bold";
  font-style: normal;
  font-weight: normal;
  src: local("Helvetica Neue Bold"),
      url("https://n01devukfonts.z33.web.core.windows.net/fonts/HelveticaNeueBold.woff")
      format("woff");
      font-display: swap;
}

@font-face {
  font-family: "Roboto Mono";
  src: url("https://n01devukfonts.z33.web.core.windows.net/fonts/robotomono-regular-webfont.woff2")
      format("woff2"),
      url("https://n01devukfonts.z33.web.core.windows.net/fonts/robotomono-regular-webfont.woff")
      format("woff");
      font-display: swap;
}

@font-face {
  font-family: "Butler Medium";
  src: url("https://n01devukfonts.z33.web.core.windows.net/fonts/Butler-Medium.woff2")
      format("woff2"),
      url("https://n01devukfonts.z33.web.core.windows.net/fonts/Butler-Medium.woff")
      format("woff");
      font-display: swap;
}

@font-face {
  font-family: "Butler Bold";
  src: url("https://n01devukfonts.z33.web.core.windows.net/fonts/Butler-Bold.woff2")
      format("woff2"),
      url("https://n01devukfonts.z33.web.core.windows.net/fonts/Butler-Bold.woff")
      format("woff");
      font-display: swap;
}

/* The Forge Fonts */
@font-face {
  font-family: "Druk Web";
  src: url("https://n01devukfonts.z33.web.core.windows.net/fonts/DrukWeb.woff")
      format("woff"),
      url("https://n01devukfonts.z33.web.core.windows.net/fonts/DrukWeb.woff2")
      format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Chap";
  src: url("https://n01devukfonts.z33.web.core.windows.net/fonts/ChapLight.woff")
      format("woff"),
      url("https://n01devukfonts.z33.web.core.windows.net/fonts/ChapLight.eot")
      format("eot");
  font-display: swap;
}

@font-face {
  font-family: "Founders Grotesk Condensed";
  src: url("https://n01devukfonts.z33.web.core.windows.net/fonts/FoundersGroteskCondensed-Bold.woff2")
      format("woff2"),
      url("https://n01devukfonts.z33.web.core.windows.net/fonts/FoundersGroteskCondensed-Bold.woff")
      format("woff"),
      url("https://n01devukfonts.z33.web.core.windows.net/fonts/FoundersGroteskCondensed-Bold.eot")
      format("eot");
  font-display: swap;
}

@font-face {
  font-family: "Founders Grotesk X-Condensed Test";
  src: url("https://n01devukfonts.z33.web.core.windows.net/fonts/HelveticaNeueBold.woff")
      format("woff2"),
      url("https://n01devukfonts.z33.web.core.windows.net/fonts/HelveticaNeueBold.woff")
      format("woff");
}


/* ONC Fonts */
/* cyrillic */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/jost/v6/92zatBhPNqw73oDd4iYl.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  font-display: swap;
}
/* latin-ext */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/jost/v6/92zatBhPNqw73ord4iYl.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}
/* latin */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/jost/v6/92zatBhPNqw73oTd4g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}
/* cyrillic */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/jost/v6/92zatBhPNqw73oDd4iYl.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  font-display: swap;
}
/* latin-ext */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/jost/v6/92zatBhPNqw73ord4iYl.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}
/* latin */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/jost/v6/92zatBhPNqw73oTd4g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}


/*21Moorfields Fonts*/
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  src: url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
}

@font-face {
  font-family: "FM";
  src: url("/assets/eastbourne-terrace/fonts/FM-Bold.otf")
      format("otf"),
    url("/assets/eastbourne-terrace/fonts/FM-Light.otf")
      format("otf");
  font-display: swap;
}

@font-face {
  font-family: "Landsec Brown";
  src: url("../assets/eastbourne-terrace/fonts/LandsecBrown-Bold.otf")
      format("otf"),
    url("../assets/eastbourne-terrace/fonts/LandsecBrown-Regular.otf")
      format("otf");
  font-display: swap;
}

